clear
clc
th = (0:5:360)*pi/180;
r = 0:.05:1;
[TH,R] = meshgrid(th,r);
[X,Y] = pol2cart(TH,R);
Z = X + i*Y;
f = (Z.^4-1).^(1/4);
h = polar([0 2*pi], [0 1]);
delete(h);
hold on;
contour(X,Y,abs(f),30);
axis equal;
xlabel('Real');
ylabel('Imaginary');
print('slide_14_10','-dpng');