clear
clc
% inicializaremos una reticula en coordenadas polares y 
% la convertiremos a coordenadas polares
th = (0:5:360)*pi/180;
r = 0:.05:1;
[TH,R] = meshgrid(th,r);
[X,Y] = pol2cart(TH,R);
% Ahora creamos numeros complejos
Z = X + i*Y;
% Graficamos
f = (Z.^4-1).^(1/4);
figure
surf(X,Y,abs(f))
colormap summer
print('slide_14_08','-dpng');